back to article Atlassian admins, your Struts 2 patch has landed

Atlassian has joined the growing list of vendors to patch its products against the Apache Struts 2 vulnerability. Atlassian is one of many downstream vendors to need a patch, and the company has announced its Bamboo, Crowd, and HipChat Server products now have fixes available. In Atlassian Bamboo, the bug affects versions 5.1 …

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019